=== debian/changelog ===
r-bioc-annotationdbi (1.64.1-1) unstable; urgency=medium

  * New upstream version
  * Do not patch test requiring org.Hs.eg.db but rather remove test file
    to avoid continuous editing for every new upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 13:58:22 +0100
