=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	# needs org.Hs.eg.db which is not packaged yet
	find $(debRlib) -name test_bimap.R -delete
