## r-bioc-annotationdbi 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 URL: https://bioconductor.org/packages/AnnotationDbi
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
-Version: 1.64.1
+Version: 1.66.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
@@ -35,9 +35,10 @@
         print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_18
-git_last_commit: e5b997e
-git_last_commit_date: 2023-11-01
-Date/Publication: 2023-11-03
+git_branch: RELEASE_3_19
+git_last_commit: 989c1dc
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-01
 NeedsCompilation: no
-Packaged: 2023-11-03 19:55:59 UTC; biocbuild
+Packaged: 2024-05-01 20:00:57 UTC; biocbuild
