=== debian/changelog ===
r-bioc-annotationdbi (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:07:19 +0200

r-bioc-annotationdbi (1.66.0-1~0exp2) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 10:31:55 +0200

r-bioc-annotationdbi (1.66.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: add minimum version to the keggrest build-dep and binary dep
    to also require a bioconductor 3.19+ compatible version.
  * Updated patches now that r-bioc-org.Hs.eg.db is in the archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Jul 2024 14:29:54 +0200

r-bioc-annotationdbi (1.66.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:38:22 +0200
