=== debian/control ===
Source: r-bioc-annotationdbi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-iranges (>= 2.38.1),
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-keggrest (>= 1.44.1)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
Homepage: https://bioconductor.org/packages/AnnotationDbi/
Rules-Requires-Root: no

Package: r-bioc-annotationdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-keggrest (>= 1.44.1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-go.db (>= 3.19.1),
          r-bioc-org.hs.eg.db (>= 3.19.1),
          r-bioc-graph (>= 1.82.0),
          r-bioc-biocstyle (>= 2.32.1)
Description: GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.
