=== debian/changelog ===
r-bioc-annotationdbi (1.68.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 21:35:15 +0100

r-bioc-annotationdbi (1.68.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream relase.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:06:39 +0100
